<?php
/**
 * WordPress-en oinarrizko konfigurazioa.
 *
 * Fitxategi hau wp-config.php sortzen duen script-ak erabiltzen du instalazioan.
 * Ez daukazu zertan webgunea erabili, fitxategi hau "wp-config.php" bezala
 * kopiatu dezakezu eta hutsuneak bete.
 *
 * Fitxategi honetan konfigurazio datu-hauek daude:
 *
 * * MySQLren ezarpenak
 * * Gako sekretuak
 * * Datubasean taularen aurrizkia
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL datuak - informazio hau zure web ostalaritik lor dezakezu ** //
/** WordPress-entzako datu-basearen izena */
define('DB_NAME', 'datubase_izena_hemen');

/** MySQL-ko datu-base erabiltzailearen izena */
define('DB_USER', 'erabiltzaile-izena_hemen');

/** MySQL-ko datu-base pasahitza */
define('DB_PASSWORD', 'pasahitza_hemen');

/** MySQL dagoen ostalari-izena */
define('DB_HOST', 'localhost');

/** Datu-baseko taulak sortzean erabili beharreko karaktere-jokoa. */
define('DB_CHARSET', 'utf8');

/** Datu-baseko erkaketa-mota. Ez aldatu zertan ari zaren ez badakizu. */
define('DB_COLLATE', '');

/**#@+
 * Autentifikaziorako gako bakarrak eta gatza.
 *
 * Aldatu daudenak bestelako esaldi bakarrengatik!
 * {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org-eko gako-sekretu zerbitzuarekin} hauek alda ditzakezu.
 * Edozein unetan esaldi hauek aldatuz cookie guztiak ezeztatu ditzakezu.
 * Horrek erabiltzaile guztiek saioa berriz hasi behar izatea eragingo du.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'jarri zure esaldi bakarra hemen');
define('SECURE_AUTH_KEY',  'jarri zure esaldi bakarra hemen');
define('LOGGED_IN_KEY',    'jarri zure esaldi bakarra hemen');
define('NONCE_KEY',        'jarri zure esaldi bakarra hemen');
define('AUTH_SALT',        'jarri zure esaldi bakarra hemen');
define('SECURE_AUTH_SALT', 'jarri zure esaldi bakarra hemen');
define('LOGGED_IN_SALT',   'jarri zure esaldi bakarra hemen');
define('NONCE_SALT',       'jarri zure esaldi bakarra hemen');

/**#@-*/

/**
 * WordPress datu-basearen aurrizkia.
 *
 * Aldatu aurrizkia blog asko datu-base berean jarri nahi badituzu.
 * Zenbakiak, hizkiak eta gidoi baxuak bakarrik erabili
 * Datu-base berean instalazio ezberdinak izan ditzakezu, bakoitzari
 * aurrizki ezberdina ematen badiozu. Zenbakiak, hizkiak eta
 * azpigidoiak bakarrik mesedez!
 */
$table_prefix  = 'wp_';

/**
 * Garatzaileentzat: WordPress arazketa-modua.
 *
 * Plugin-en eta itxuren garatzaileek beraien garapen inguruneetan WP_DEBUG
 * erabiltzea biziki aholkatzen zaie.
 *
 * Informazio gehiagorako begiratu Codex-a
 *
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* Kitto, hori da dena. Ez editatu gehiago eta gozatu bloga! */

/** WordPress-eko direktoriora bide osoa. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** WordPress-eko aldagaiak eta include fitxategiak ezartzen ditu. */
require_once(ABSPATH . 'wp-settings.php');
